Your Ad Here Your Ad Here
Results 1 to 8 of 8

Thread: Verified Hashes

  1. #1
    Poster
    Join Date
    Dec 2003
    Posts
    319
    im having problems with these, i have up2dat but i cant seem to get it to work right, i heard that the new Klite has this function built in so no need for the app

    if so what version is it?

    thanks
    <span style='font-size:8pt;line-height:100%'><span style='color:blue'><span style='font-family:Arial'>AMD 2600
    512 DDR RAM
    160GB HDD
    GeForce 5600 FX 256mb
    Sony DVD writer +/-
    Windows XP</span></span>
    <span style='color:red'><span style='font-size:8pt;line-height:100%'>Bit torrent client - ABC</span></span></span>

  2. File Sharing   -   #2
    version 2.4.3 has this feature built in,so all you have to do is open k-lite(2.4.3) click on the verified hash and go back to the k-lite screen.There you will see a message that says that k-lite will automaticly start downloading that file.
    That&#39;s it.

  3. File Sharing   -   #3
    BANNED
    Join Date
    May 2003
    Posts
    5,605
    you need sig2dat or k-sig

  4. File Sharing   -   #4
    twisterX's Avatar Poster
    Join Date
    Jul 2003
    Location
    CoNNecticut
    Posts
    5,272
    do u have sig2dat

  5. File Sharing   -   #5
    muchspl2
    Guest
    http://www.geocities.com/vlaibb/tools.html
    download the stand alone version

  6. File Sharing   -   #6
    Poster
    Join Date
    Dec 2003
    Posts
    319
    thanks guys
    <span style='font-size:8pt;line-height:100%'><span style='color:blue'><span style='font-family:Arial'>AMD 2600
    512 DDR RAM
    160GB HDD
    GeForce 5600 FX 256mb
    Sony DVD writer +/-
    Windows XP</span></span>
    <span style='color:red'><span style='font-size:8pt;line-height:100%'>Bit torrent client - ABC</span></span></span>

  7. File Sharing   -   #7
    you need sig2dat or k-sig
    You don&#39;t have to install that anymore if you have k-lite 2.4.3
    Well,I never had to so i guess that counts for all 2.4.3&#39;s

  8. File Sharing   -   #8
    BANNED
    Join Date
    May 2003
    Posts
    5,605
    Originally posted by ~FunK_mOb~@17 February 2004 - 07:35
    you need sig2dat or k-sig
    You don&#39;t have to install that anymore if you have k-lite 2.4.3
    Well,I never had to so i guess that counts for all 2.4.3&#39;s
    thats because klite 2.4.3 has the old version of k-sig but its the old version, also you don&#39;t need klite to use hashes just k-sig or sig2dat

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •